*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body{
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
nav{
    position: sticky;
    height: 50px;
    top: 0px;
    background-color: white;
    margin-left: 100px;
    margin-right: 100px;

}
nav li{
    padding-left: 10px;
    padding-right: 10px;
    list-style-type: none;
    float: left;

}

.right-nav{
    margin-bottom: 20px;
    float: right;
    margin-top: 10px;
}
.right-nav li{
    margin-right: 10px;
}

.container{
    color: white;
    text-align: right;
    margin-left: 50%;
    margin-right: 10%;
}
.title{
    font-size: 35px;
    padding-top: 40px;
    padding-bottom: 20px;
}
.title-2{
    text-align: center;
    margin-top: 80px;
    margin-bottom: 80px;
    font-size: 2rem;
}
.intro-description{
    margin-left: 200px;
    margin-right: 200px;
}

button.book-button{
    text-align: center;
}
.subtitle{
    font-size: 1.1rem;
    font-weight: lighter;
    padding-bottom: 20px;
    margin-left: 40%;
}
button{
    background-color: #c2195b;
    border-radius: 20px;
    height: 40px;
    width: 100px;
    color: white;
}
.apply-button{
    font-weight: bolder;
}
#bg-image{
    background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 400px;
    margin-left: 100px;
    margin-right: 100px;
    
}

.front-bg{
    background-color: rgba(0, 0, 0,.5);
    height: 400px;  
}

.title, .title-2{
    font-family: 'Zilla Slab';
}

.pre-footer{
    background-color: #f7fbfb;
    padding-left: 200px;
    padding-right: 200px;
    padding-top: 20px;
    padding-bottom: 200px;
    text-align: center;
}
.prefooter-description{
    text-align: center;
}
.book-button{
    background-color: #336589;
    margin-top: 10px;
}

footer{
    text-align: center;
        height: 80px;
}
footer span{
    margin-right: 30px;
}